.wtb-accordion {
    display: flex;
    gap: 50px;

    @media(max-width: 1024px) {
        flex-direction: column;
    }

    @media(max-width: 767px) {
        gap: 20px;
    }

    * {
        font-family: var(--e-global-typography-secondary-font-family), sans-serif;
        color: var(--e-global-color-primary);
    }

    .wtb-accordion-col {
        flex: 1;
        display: flex;
        flex-direction: column;
        gap: 50px;
        flex: 1;

        @media(max-width: 767px) {
            gap: 20px;
        }

        .wtb-accordion-row {
            display: flex;
            flex-direction: column;
            padding-bottom: 50px;
            border-bottom: 1px solid var(--e-global-color-primary);

            @media(max-width: 767px) {
                padding-bottom: 15px;
            }

            &:hover {
                cursor: pointer;
            }

            @media(min-width: 1024px) {
                &:last-of-type {
                    padding-bottom: 0px;
                    border-bottom: none;
                }
            }


            .wtb-accordion-item-header {
                display: flex;
                flex-wrap: nowrap;
                gap: 10px;

                .wtb-accordion-item-title {
                    width: 100%;
                    hyphens: auto;
                    font-size: 24px;
                    font-weight: 400;
                    line-height: 1.3;

                    @media(max-width: 1024px) {
                        font-size: 20px;
                    }

                    @media(max-width: 767px) {
                        font-size: 16px;
                    }
                }

                .wtb-accordion-item-icon {
                    width: 30px;
                    display: flex;
                    justify-content: end;
                    align-items: center;

                    @media(max-width: 767px) {
                        width: 20px;
                    }

                    img {
                        width: 30px;

                        @media(max-width: 767px) {
                            width: 20px;
                        }
                    }

                    img.opened {
                        display: none;
                    }
                }
            }

            .wtb-accordion-item-body {
                max-height: 0;
                overflow: hidden;
                transition: .3s ease-in-out;
                font-size: 16px;
                font-weight: 400;
                line-height: 1.3;

                * {
                    font-size: 16px;
                    font-weight: 400;
                    line-height: 1.3;
                }

                .content {
                    padding-top: 10px;

                    p {
                        margin: 0;
                    }
                }

            }

            &[open='true'] {
                .wtb-accordion-item-header {
                    .wtb-accordion-item-icon {
                        img.closed {
                            display: none;
                        }

                        img.opened {
                            display: flex;
                        }
                    }
                }

                .wtb-accordion-item-body {
                    max-height: 300px;
                }
            }
        }

        @media(max-width: 1024px) {
            &:last-of-type {
                padding-bottom: 0px;
                border-bottom: none;

                .wtb-accordion-row {
                    &:last-of-type {
                        padding-bottom: 0px;
                        border-bottom: none;
                    }
                }
            }
        }

    }
}